Banshee.Services 0.90.1.25404 1.3.1.0 1.4.0.0 To be added. To be added.
- Property
  System.Double To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  System.Int32[] To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  System.UInt32[] To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Void ```` To be added.To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  System.Boolean To be added.To be added.To be added. 1.3.1.0 1.4.0.0